Bug 156438 - public key not available for pax-3.0-11.i386.rpm
public key not available for pax-3.0-11.i386.rpm
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-30 01:34 EDT by Peter Ennis
Modified: 2014-01-21 17:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-13 18:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2005-04-30 01:34:32 EDT
Description of problem:

Performing the following to resolve dependencies:
  Install: audit-libs.i386 0:0.7.1-1 - development
  Install: gnome-python2-gnomevfs.i386 0:2.10.0-1 - development
  Install: libgcrypt-devel.i386 0:1.2.1-1 - development
  Install: libgpg-error-devel.i386 0:1.0-2 - development
  Install: libselinux-devel.i386 0:1.23.8-1 - development
  Install: libwpd.i386 0:0.8.0-4 - development
  Install: perl-BSD-Resource.i386 0:1.24-3 - development
  Install: perl-Compress-Zlib.i386 0:1.34-2 - development
  Install: pm-utils.i386 0:0.01-1 - development
  Install: python-elementtree.i386 0:1.2.6-4 - development
  Install: sqlite-devel.i386 0:3.1.2-3 - development
Total download size: 562 M
Is this ok [y/N]: y
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 30c9ecf8
public key not available for pax-3.0-11.i386.rpm
[root@lfs lfs6]#


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2005-06-13 18:12:24 EDT
Packages in the development tree are regularly not signed and this is not a bug.

Note You need to log in before you can comment on or make changes to this bug.